<?php
vc_add_param("cms_progressbar", array(
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		__( 'Static Layout', 'haswell' ) => 'style1',
		__( 'Animation Layout', 'haswell' ) => 'style2',
		__( 'Bootstrap Basic Layout', 'haswell' ) => 'style3',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'description' => esc_html__( 'Select accordion display style.', 'haswell' ),
	'group' => esc_html__( 'Progress Bar Settings', 'haswell' ),
));

vc_add_param("cms_progressbar", array(
	'type' => 'dropdown',
	'param_name' => 'bootstrap_type',
	'value' => array(
		__( 'Default', 'haswell' ) => '',
		__( 'Success', 'haswell' ) => 'progress-bar-success',
		__( 'Info', 'haswell' ) => 'progress-bar-info',
		__( 'Warning', 'haswell' ) => 'progress-bar-warning',
		__( 'Active', 'haswell' ) => 'active',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'dependency' => array(
		'element' => 'style',
		'value' => 'style3',
	),
	'std' => 'progress-bar-success',
	'description' => esc_html__( 'Select accordion display style.', 'haswell' ),
	'group' => esc_html__( 'Progress Bar Settings', 'haswell' ),
));